@charset "utf-8";
/* 通用*/


/* 商城项目需要 */
.nav {
    width: 100%;
}

/* 导航栏 */
.nav_daohang {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    border: 0;
}

/* 首屏轮播 */

.crumbs_right p a {
    color: #585755;
}

.product_list_block_cart_left p {
    color: #282828;
}

.crumbs_right a {
    font-size: 26px;
    color: #585755;
}

#banner .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    overflow-y: hidden;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#banner .swiper-pagination-fraction {
    color: #fff;
}

#banner .swiper-pagination {
    text-align: right;
    font-weight: bold;
    padding-right: 108px;
    bottom: 87px;
}
#banner .swiper-pagination .swiper-pagination-bullet{
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
    opacity: 1;
}
#banner .swiper-pagination .swiper-pagination-bullet-active{
    background: #F8C957;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 6px;
}
.nav_banner {
    width: 100%;
    height: 100%;
    position: relative;
}

.nav_menu {
    width: 100%;
    /*height: 195px;*/
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    display: flex;
    align-items: center;
}

#search img {
    margin-left: 45px;
}

.nav_menu_zong {
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 61px 130px 0 132px;
}

.nav_menu_right img {
    height: 38px;
}

#menu img {
    margin-left: 45px;
    padding: 5px;
}

.nav_suspend {
    width: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
    padding: 45.5px 90px 45.5px 70px;
}
.nav_suspend .nav_suspend_left{
    padding-top:20px;
}
.nav_suspend_close {
    font-size: 36px;
    cursor: pointer;
    position: absolute;
    right: 90px;
    line-height: 1;
    background: #606060;
    padding: 8.5px;
}
.nav_suspend_close i{
    color: #FFFFFF;
    font-size: 59px;
    font-weight: 400;
    line-height: 24px;
}
.nav_suspend_close:hover{
    background: #F8C957;
}
.nav_suspend_close i:hover{
    color: #FFFFFF;
}

.crumbs_left_line {
    width: 25px;
    height: 2px;
    background-color: #fff;
}

.nav_suspend_nav {
    width: 60%;
    padding-top: 14px;
    margin-left: 130px;
}

.nav_suspend_nav ul {
    height: 100%;
}

.nav_suspend_nav ul li {
    cursor: pointer;
    width: 24%;
    line-height: 35px;
    height: 100%;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase
}

.nav_tab {
    transition: all 0.5s;
    color: #F8C957 !important;
}

.nav_tab a {
    transition: all 0.5s;
    color: #F8C957 !important;
}

.nav_suspend_nav ul li a {
    font-weight: bold;
    font-size: 24px;
    line-height: 45px;
    color: #333;
}

.nav_suspend_nav ul li:hover a {
    transition: all 0.5s;
    color: #F8C957 !important;
}

.triangle {
    margin-left: 5px;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0; /*是由于, 虽然宽高度为0, 但在IE6下会具有默认的 */
    line-height: 0; /* 字体巨细和行高, 导致盒子泛起被撑开的长矩形 */
    border-width: 6px;
    display: inline-block;
    border-style: solid; /*ie6下会泛起不透明的兼容问题*/
    border-color: #333 transparent transparent transparent;
}

.nav_suspend_nav ul li:hover .triangle {
    border-color: #F8C957 transparent transparent transparent;
}

.nav_suspend_search {
    /*margin-left: 12px;*/
    position: absolute;
    margin-top: 20px;
    right: 259px;
    width: 45px;
    height: 45px;
}

.search_menu {
    width: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    padding: 3% 5%;
}
.search_menu .nav_suspend_left{
    padding-top: 5px;
}

.search_input {
    width: 30%;
}

.search_input input {
    width: 100%;
    height: 52px;
    margin-left: 75px;
    padding-left: 18px;
}

.search_close {
    width: 26px;
    height: 26px;
}
.search_close i{
    font-size: 59px;
    font-weight: 400;
    color: #606060;
    line-height: 24px;
}


.nav_daohang {

}

.nav_products {
    width: 100%;
    position: absolute;
    top: 150px;
    left: 0;
    background-color: #F8F8F8;
    padding: 2% 20%;
    z-index: 1000;
    height: 84.5vh;
}

.nav_products_left {
    width: 100%;
}

.nav_products_block {
    width: 35%;
    margin-right: 30%;
}

.nav_products_block p {
    font-size: 28px;
    color: #272727;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: 400;
}

.nav_products_block:hover p {
    color: #F8C957;
}
.nav_products_block:hover i{
    display: inline-block;
}
.nav_products_block i{
    margin-left: 10px;
    font-size: 16px;
    width: 11px;
    height: 9px;
    line-height: 24px;
    display: none;
}

.nav_products_block:nth-child(2n) {
    margin-right: 0;
}

/* 第二栏目 */
.nav_second {
    width: 100%;
}

.nav_second_left {
    width: 50%;
}

.nav_second_right {
    width: 50%;
}

.banner {
    width: 100%;
    height: 600px;
    background-image: url(/static/home/img/product_top.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    display: block;
}

/* 页脚 */
.footer {
    width: 100%;
    background-color: #221815;
    padding: 100px 360px 37px;
    margin-top: 120px;
}

.footer-widget-title h3 {
    text-transform: uppercase;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}

.footer-widget-info {
    margin-top: 45px;
    font-size: 16px;
    color: #fff;
    line-height: 32px;
}

.footer-widget-info li a {
    color: #FFFFFF;
    text-decoration: none;
}

.footer-widget-about .footer-widget-info {
    width: 385px;
    margin-top: 49px;
    font-weight: 400;
    letter-spacing: -1px;
}

.footer-widget-recommended {
    padding-left: 45px;
}

.footer-widget-about {
    padding-left: 14px;
}

.shop_cart_img {
    width: 51px;
}

.shop_cart_img .shop_icon_num {
    position: absolute;
    top: 0;
    display: block;
    right: -5px;
    width: 20px;
    height: 20px;
    font-size: 16px;
    background: red;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    line-height: 20px;
}

.footer_bottom {
    margin-top: 80px;
    padding-top: 40px;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.34);
}

.footer_bottom p, .footer_bottom a {
    font-size: 13px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 22px;
    opacity: 0.59;
}

.footer_bottom p {
    display: inline;
}

.footer_bottom a {
    padding-left: 13px;
}

.return_top {
    position: fixed;
    right: 49px;
    bottom: 20%;
    width: 35px;
    display: none;
}

.shop_cart {
    position: fixed;
    right: 41px;
    bottom: 30%;
    display: none;
}

.shop_mai {
    position: fixed;
    right: 0;
    bottom: 35%;
    height: 404px;
    width: 320px;
    background: #FBFBFB;
    display: none;
}

.shop_mai_top {
    width: 320px;
    height: 50px;
    background: #F8C957;
    padding-left: 30px;
    display: flex;
    align-items: center;
}

.shop_mai_top p {
    font-size: 23px;
    font-weight: 400;
    color: #FFFEFE;
    line-height: 28px;
}

.shop_mai_top_img {
    width: 27px;
    height: 27px;
    margin-right: 30px;
}

.shop_mai_content {
    width: 100%;
    height: 310px;
    /* overflow-y: scroll; */
}

.shop_mai_content_list {
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    padding: 0 14px;
    border-bottom: 1px solid #DCDCDC;
}

.shop_mai_content_list img {
    width: 75px;
    height: 75px;
}

.shop_mai_content_list p {
    font-size: 23px;
    font-weight: 400;
    color: #3A3A3A;
    line-height: 28px;
}

.shop_mai_but {
    height: 43px;
    width: 100%;
    display: flex;
    align-items: center;
}

.shop_mai_but button {
    width: 30%;
    background-color: #F1F1F1;
    font-size: 17px;
    font-weight: 400;
    color: #484848;
    line-height: 21px;
    border: 0;
    margin-left: 13%;
}

.details_left_list {
    /*background-color: rgb(244, 244, 244) !important;*/
    padding: 5px 16px 20px 18px;;
}

.details_t1 {
    font-size: 28px;
    font-weight: bold;
    color: #1E1E1E;
}

.details_t2 {
    font-size: 14px;
    font-weight: 400;
    color: #1E1E1E;
    line-height: 21px;
}

/*start blog*/

.blog_banner {
    background-image: url(/static/home/img/blog_bg.png);
    height: 288px;
}

.blog_search input {
    width: 243px;
    height: 41px;
    border: 2px solid #626262;
    padding-left: 10px;
    border-radius: 5px;
}

.blog_search img {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 25px;
    bottom: 9px;
}

.blog-crumbs .crumbs {
    top: -90px;
}

.blog-crumbs .crumbs_left p:first-child {
    font-size: 42px;
}

.blog_crumbs_left {
    padding: 47px 40px 36px 40px;
}

.blog_crumbs_left .crumbs_left_line {
    font-size: 26px;
    margin-top: 20px;
}

.blog-crumbs .blog_search {
    position: relative;
    bottom: -140px;
}

.blog-crumbs .blog_search input {
    border-radius: unset;
    border: 1px solid #626262;
}

.blog-crumbs .blog_search input::-webkit-input-placeholder {
    font-size: 13px;
    font-weight: 400;
    color: #AEAEAE;
    line-height: 26px;
}

.blog-crumbs .blog_search input::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size: 13px;
    font-weight: 400;
    color: #AEAEAE;
    line-height: 26px;
}

.blog-crumbs .blog_search input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size: 13px;
    font-weight: 400;
    color: #AEAEAE;
    line-height: 26px;
}

.blog-crumbs .blog_search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 13px;
    font-weight: 400;
    color: #AEAEAE;
    line-height: 26px;
}

.news-content-box {
    margin-top: 180px;
}

.blog_block:first-child {
    margin-top: 0;
}

.blog_block {
    width: 100%;
    margin-top: 50px;
}

.blog_block:hover {
    background-color: #FBFBFB;
}

.blog_block:hover .blog_block_left {
    transition: all 0.5s;
    background-color: #F8C957;
}

.blog_block:hover .blog_block_left h4 {
    color: #fff;
}

.blog_block:hover .blog_block_left p {
    color: #fff;
}

.blog_block_left {
    background: #F7F8F8;
    text-align: center;
    padding: 84.5px 41.5px;
}

.blog_block_left h4 {
    font-size: 63px;
    color: #F8C957;
    font-weight: bold;
}

.blog_block_left p {
    font-size: 18px;
    color: #000000;
    font-weight: bold;
}

.blog_block_right {
    width: 1046px;
    padding: 50px 52px 50px 92px;
    display: flex;
    align-items: center;
}

.blog_block_right img {
    width: 317px;
    height: 170px;
}

.blog_block_right_text {
    margin-right: 92px;
}

.blog_block_right_text h3 {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #484848;
    line-height: 48px;
}

.blog_block_right_text p {
    font-size: 13px;
    font-weight: 400;
    color: #787878;
    line-height: 26px;
    word-wrap: break-word;
    word-break: break-all;
}

.blog_block_right_text a {
    font-size: 18px;
    font-weight: 400;
    color: #595757;
    line-height: 36px;
    border: 1px solid #BFBFBF;
    border-radius: 4px;
    background-color: #fff;
    padding: 4px 21.4765px;
    margin-top: 15px;
    cursor: pointer;
}

/*end blog*/


/*start contact*/

.contact_banner {
    background-image: url(/static/home/img/contact_bg.png);
    height: 433px;
}

.contact-crumbs .crumbs {
    top: -90px;
}

.contact-crumbs .crumbs .crumbs_left {
    padding: 41.5px 59px 41.5px 59px;
}

.contact-crumbs .crumbs_left p:first-child {
    font-size: 42px;
}

.contact-crumbs .crumbs_left p:nth-child(2) {
    margin-top: -20px;
}

.contact_details {
    margin-top: 170px;
}

.contact_details_con {
    width: 100%;
    padding: 135px 59px 100px 55px;
    background-image: url(/static/home/img/99999.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.contact_details_left {
    width: 443px;
    margin-right: 67px;

}

.contact_details_left h3 {
    color: #ffffff;
    font-size: 41px;
    line-height: 45px;
}

.contact_details_left p {
    margin-top: 55px;
    font-size: 24px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 43px;
    letter-spacing: -1px;
}

.contact_details_right {
    width: 50%;
    background-color: #fff;
    padding: 58px 60px;
    border-radius: 13px;
}

.contact_details_right input {
    width: 48%;
    margin-right: 4%;
    margin-top: 15px;
    outline: none;
    height: 30px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
}

.contact_details_right input::-webkit-input-placeholder {
    color: #ADADAD;
    font-size: 16px;
    line-height: 18px;
}

.contact_details_right input:-moz-placeholder {
    color: #ADADAD;
    font-size: 16px;
    line-height: 18px;
}

.contact_details_right input::-ms-input-placeholder {
    color: #ADADAD;
    font-size: 16px;
    line-height: 18px;
}

.contact_details_right input:nth-child(2n) {
    margin-right: 0px;
}

.contact_details_right textarea {
    width: 100%;
    height: 150px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    margin-top: 20px;
    outline: none;
}

.contact_details_right textarea::-webkit-input-placeholder {
    color: #ADADAD;
    font-size: 16px;
    line-height: 18px;
}

.contact_details_right textarea:-moz-placeholder {
    color: #ADADAD;
    font-size: 16px;
    line-height: 18px;
}

.contact_details_right textarea::-ms-input-placeholder {
    color: #ADADAD;
    font-size: 16px;
    line-height: 18px;
}

.contact_details_right input, .contact_details_right textarea {
    padding: 9px 0 9px 13px;
}

.contact_details_button {
    width: 100%;
    margin-top: 20px;

}

.contact_details_button button {
    font-size: 16px;
    padding: 8px 30px;
    color: #fff;
    background: #F8C957;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    border: 0;
}
.contact-crumbs .crumbs_contact_block{
    margin-top: 170px;
}
.contact-crumbs .crumbs_contact_block img {
    margin-right: 21px;
}

.contact-crumbs .crumbs_contact_block img:last-child {
    margin-right: 3px;
}

/*end contact*/

/*start list*/

.key_board_banner{
    background-image: url(/static/home/img/product_top.png);
}
.audo_list_banner{
    background-image: url(/static/home/img/audio_bg.png);
}
.webcam-list-banner{
    background-image: url(/static/home/img/webcam_bg.png);
}
.other-list-banner{
    background-image: url(/static/home/img/other_bg.png);
}
.line_screen {
    margin-top: 144px;
    border-top: 2px solid #e1e1e1;
    z-index: 500;
}

.products-container {
    /*margin-top: 72px;*/
}

.line_screen .screen {
    z-index: 20;
}

.product_list_block {
    /*margin-top: 61px;*/
}

.product_list_block_list {
    border: none;
    padding: 0 15px 11px;
}

.product_list_block_list {
    padding-left: 0;
    padding-right: 0;
}

.product_list_block_list:nth-child(3n) {
    padding-right: 15px;
}

.product_list_block_list a .card-img-top {
    width: 378px;
    height: 378px;
}

.product_list_block_list .card-body {
    padding: 29px 20px 29px 23px;
}

.product_list_block_list .card-body a .card-title {
    color: #1E1E1E;
    font-size: 28px;
    margin: 8px 0;
    font-weight: bold;
}

.product_list_block_list .product_list_block_cart_left {
    display: flex;
    align-items: center;
    padding: 5px 12.5px;
    border-radius: 15.48px;
    border: 1px solid #353535;
    font-size: 18px;
}

.product_list_block_list .product_list_block_cart_left a {

}

.product_list_block_list .product_list_block_cart_left a p {
    color: #282828;
    font-size: 18px;
    line-height: 23px;
}

.product_list_block_list .product_list_block_cart_left img {
    width: 16px;
    height: 14px;
    margin-top: 3px;
    margin-left: 8px;
    margin-right: 9px;
}

.list-crumbs .crumbs_right {
    width: 100%;
    padding-top: 135px;
    padding-left: 26px;
}

.list-crumbs .crumbs_left {
    padding: 36px 59px 44px 59px;
}

.list-crumbs .crumbs_left .crumbs_left_line {
    margin-top: 20px;
}

/* 产品栏目 */
.nav_menu .product_list {
    padding: 0 360px;
}

.product_list {
    width: 100%;
    margin-top: 34px;
}

.product_list ul {
    position: relative;
}

.product_list ul li {
    width: 20%;
    font-size: 26px;
    text-transform: uppercase;
    cursor: pointer;
}

.product_list ul li:nth-child(3) {
    width: 25%;
}

.product_list ul li:last-child {
    width: 100%;
    position: absolute;
    padding-bottom: 60px;
    top: 47px;
    background-color: #fff;
}

.product_list_opaticy {
    width: 100%;
    display: none;
    padding-bottom: 60px;
    text-transform: capitalize !important;
}

.product_list_opaticy_close {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 52px;
    height: 52px;
}

.product_list_opaticy_close img {
    width: 100% !important;
    height: 100% !important;
}

.product_list_opaticy_list {
    width: 20%;
    font-size: 20px;
    line-height: 40px;
}

.product_list_opaticy_list p:hover {
    color: #F8C957;
}

.product_list ul li img {
    width: 17px;
    height: 13px;
}


.product_list_block_list h4 {
    color: #1E1E1E;
    font-size: 22px;
}

.product_list_block_cart {
    margin-top: 20px;
}


.product_list_block_cart_right {
    padding-top: 2%;
}

.product_list_block_cart_right img {
    width: 35px;
    height: 25px;
}

.nav_menu {
    display: block;
    /*height: 227px;*/
}

#nav_product_list {
    display: none;
}

/*end list*/

/*start details (product)*/
.product_detail_banner {
    height: 280px;
    background-image: url(/static/home/img/products_bg.png);
}
.details_left {
    padding-top: 30px;
}

.details_left h3 {
    font-size: 21px;
    font-weight: 400;
    color: #2C2C2C;
    line-height: 18px;
}

.details_left_list {
    width: 200px;
    background-color: #FBFBFB;
    margin-top: 17px;
}

.crumbs_details_img {
    width: 17px;
    height: 17px;
}

.crumbs_details p {
    font-size: 13px;
    color: #5F5F5F;
    margin-left: 10px;
}

.crumbs_details_img img {
    width: 100%;
}

.details {
    margin-top: 50px;
}

.details_right {
    padding-left: 28.5px;
}

.details_right_lt {
    width: 370px;
    margin-right: 37px;
}
.details_right_lt .swiper-container{
    padding-top: 15px;
}
.details_right_lt .swiper-container .swiper-wrapper .swiper-slide {
    border: 1px solid #f4f4f4;
}

.details_right_rt {
    width: 464.5px;
}

.details_right_rt h4 {
    font-size: 23px;
    text-transform: uppercase;
    font-weight: bold;
    color: #393838;
    line-height: 28px;
}

.details_right_p {
    font-size: 15px;
    font-weight: 400;
    color: #4F4F4F;
    line-height: 19px;
    margin-top: 27px;
    margin-bottom: 26px;
}

.details_right_num {
    display: flex;
    align-items: center;
    margin-top: 20px;
    height: 30px;
    position: relative;
}

.details_right_num .quntity {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 45px;
}

.details_right_num .mouse_qr_code {
    width: 37px;
    height: 37px;
    margin-left: 25px;
}

.details_img {
    position: absolute;
    right: 11px;
    bottom: 20%;
    width: 178px;
    display: none;
    padding: 11px 11px 7px;
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
}

.details_img img {
    width: 160px;
    height: 160px;
    display: block;
}

.details_img p {
    text-align: center;
    font-size: 16px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #353535;
}
.attribute .attribute-wrapper{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.attribute-wrapper .attribute-label{
    width: 82px;
    font-size: 16px;
    color: #666666;
    /*margin-right: 40px;*/
    align-items:center;
    word-break: break-all
}
.attribute-wrapper  .attribute-row-list{
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -o-box-lines: multiple;
    flex-wrap: wrap;
    flex: 1;
}
.attribute-wrapper  .attribute-row-list .item{
    margin-right: 30px;
    margin-bottom: 7px;
}
.attribute-row-content{
    border-radius: 3px;
    border: 2px solid #ededed;
}
.item input:checked+.attribute-row-content{
    border: 2px solid #f8c957;
}
.attribute-row-content-name {
    padding: 10px 12px;
    color: #666666;
    font-size: 16px;
}
.details_right_shuliang {
    height: 100%;
    border: 2px solid #797977;
    display: flex;
    align-items: center;
    margin-left: 15px;
    border-radius: 5px;
}

.details_right_shuliang span {
    padding: 5px 14px;
}

.details_button {
    width: 100%;
    margin-top: 25px;

}

.details_button a img {
    margin-right: 5px;
}

.details_button a {
    font-size: 16px;
    font-weight: 400;
    line-height: 45px;
    height: 35px;
    margin-right: 32px;
    border: 0;
    outline: none;
    color: #ffffff;
    border-radius: 5px;
    display: flex;
    padding: 0 18.25px;
    align-items: center;
    background-color: #D2D2D2;
}

.details_button a:hover {
    background-color: #F8C957;
    color: #ffffff;
}

.details_button a:last-child {
    margin-right: 0;
}

.details_msg {
    width: 100%;
    margin-top: 30px;
    display: flex;
    align-items: center;
}

.details_msg_img {
    width: 25px;
    height: 25px;
    margin-right: 25px;
}

/* 商品详情轮播 */
.swiper-slide {
    background-size: cover;
    background-position: center;
}

.swiper-slide img {
    width: 100%;
}

.gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}

.gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    /*opacity: 0.4;*/
    border: 1px solid #f4f4f4;
}

.gallery-thumbs .swiper-slide-thumb-active {
    /*opacity: 1;*/
    border-color: #fbdf9a;
}

#jian, #jia {
    cursor: pointer;
}

.details_tabs {
    width: 100%;
    margin-top: 50px;
}

.details_tabs_top {
    width: 100%;
    display: flex;
    align-items: center;
    background-color: #F3F3F3;
}

.tabs_top {
    width: 33.3%;
    height: 100%;
    font-size: 21px;
    font-weight: 400;
    color: #6C6C6C;
    line-height: 18px;
    text-align: center;
    padding: 21.5px 0;
}

.tabs_color {
    color: #fff;
    background-color: #F8C957;
}

.tabs_none_ps {
    width: 70%;
    padding-top: 20px;
    display: block;
    margin: 0 auto;
}

.tabs_none {
    display: none;
}

.tabs_block {
    display: block;
}

.tabs_person {
    width: 100%;
    padding: 55px 72px;
    background-color: #FBFBFB;
}

.tabs_person_left {
    width: 342px;
    margin-right: 43px;
}

.tabs_person_left input {
    width: 100%;
    height: 30px;
    margin-top: 19px;
    border: 2px solid #DCDCDC;
    line-height: 18px;
}

.tabs_person_left input::-webkit-input-placeholder, .tabs_person_left textarea::-webkit-input-placeholder {
    font-size: 16px;
    font-weight: 400;
    color: #ADADAD;
    line-height: 18px;
}

.tabs_person_left input::-moz-placeholder, .tabs_person_left textarea::-webkit-input-placeholder {
    color: #ADADAD;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
}

.tabs_person_left input:-ms-input-placeholder, .tabs_person_left textarea::-webkit-input-placeholder {
    color: #ADADAD;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
}

.tabs_person_left input:first-child {
    margin-top: 0;
}

.tabs_person_right {
    width: 341px;
    height: 177px;
}

.tabs_person_right textarea {
    width: 100%;
    height: 177px;
    padding: 10px;
    resize: none;
    border: 2px solid #DCDCDC;
}

.tabs_person_submit {
    width: 100%;
}

.tabs_person_submit button {
    width: 20%;
    height: 40px;
    display: block;
    margin: 0 auto;
    color: #ffffff;
    background-color: #F8C957;
    margin-top: 30px !important;
    outline: none;
    border: 0px;
    border-radius: 5px;
}

.tabs_news {
    width: 100%;
    margin-top: 50px;
}

.tabs_news_left {
    width: 13%;
    background-color: #F7F8F8;
    padding: 61.5px 25.24px;
    text-align: center;
}

.tabs_news_left:hover {
    background-color: #F8C957;
}

.tabs_news_left:hover h3 {
    color: #fff;
}

.tabs_news_left:hover p {
    color: #fff;
}

.tabs_news_left h3 {
    font-size: 46px;
    color: #F8C957;
    font-weight: bold;
}

.tabs_news_left p {
    font-size: 13px;
    color: #333;
    font-weight: bold;
}

.tabs_news_middle {
    width: 56%;
    padding: 50px 67px 40px 67px;
}

.tabs_news_middle h3 {
    font-size: 13px;
    font-weight: 400;
    color: #484848;
}

.tabs_news_middle p {
    font-size: 9px;
    font-weight: 400;
    color: #787878;
    line-height: 19px;
    margin-top: 8px;
}

.tabs_news_middle .tabs_news_more {
    font-size: 13px;
    font-weight: 400;
    color: #595757;
    line-height: 26px;
    margin-top: 15px;
    padding: 1px 16.92px;
    border: 1px solid #BFBFBF;
}

.tabs_news_right {
    width: 31%;
    padding: 36px 0;
}

.tabs_news_right img {
    width: 230px;
    height: 123px;
}

/*end details (product)*/

/*start news details*/
.news_details_banner {
    height: 280px;
    background-image: url(/static/home/img/blog_bg.png);
}

.news_details {
    /*background: #faf9fa;*/
}

.news_details .details_left_list {
    /*background-color: #fbfbfb!important;*/
}

.news_details_right {
    padding-left: 30px;
}

.news_details_right .details_tabs .details_tabs_top .tabs_top {
    width: 50%;
}

.news_details_tabs {
    background: #faf9fa;
    padding: 26px 60px;
}


.news_details_tabs .tabs_top {
    width: 50%;
}

.news_details_tabs_p {
    font-size: 24px;
    font-weight: bold;
    color: #393838;
    line-height: 28px;
}

.news_details_tabs_second {
    margin-top: 8px;
    font-size: 16px;
    font-weight: 400;
    color: #4B4B4B;
    line-height: 28px;

}

.news_details_tabs_second p span {

    margin-right: 12px;
}

.news_details_tabs_third {
    margin-left: 30px;
}

.news_details_tabs_third img {
    width: 18px;
    height: 18px;
    margin-left: 10px;
}

.news_details_tabs_title {
    margin-top: 10px;
}

.news_details_tabs_title p {
    font-size: 16px;
    font-weight: 400;
    color: #424141;
    line-height: 33px;
}

.news_details_tabs_content {
    margin-top: 35px;
    margin-bottom: 20px;
}

.news_details_tabs_content p {
    font-size: 16px;
    font-weight: 400;
    color: #424141;
    line-height: 33px;
    margin-top: 15px;
}

.news_details_qiehuan {
    width: 100%;
    height: 60px;
    background-color: #F3F3F3;
    margin-top: 40px;
}

.news_details_qiehuan_left {
    width: 100%;
}

.news_details_left_p {
    width: 50%;
    font-size: 21px;
    font-weight: 400;
    color: #6C6C6C;
    line-height: 18px;
    text-align: center;
    line-height: 60px;
}

.news_details_left_tab {
    color: #fff;
    background: #F8C957;
}

.news_details_qiehuan_none {
    display: none;
}

.news_details_qiehuan_block {
    display: block;
}

.news_details_first {
    width: 100%;
    background-color: #FBFBFB;
    padding-top: 55px;
    padding-bottom: 50px;
}

.news_details_first_left {
    width: 45%;
    padding-left: 70px;
    margin-right: 10%;
}

.news_details_first_right {
    width: 45%;
    padding-right: 70px;
}

.news_details_first_left input:first-child {
    margin-top: 0px;
}

.news_details_first_left input {
    width: 100%;
    height: 30px;
    margin-top: 20px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
}

.news_details_first_right textarea {
    width: 100%;
    height: 180px;
    background: #FFFFFF;
    padding: 10px;
    border: 1px solid #DCDCDC;
    resize: none;
}

.news_details_first_button {
    width: 100%;
    margin-top: 40px;
}

.news_details_first_button button {
    width: 126px;
    height: 35px;
    background: #F8C957;
    border-radius: 5px;
    border: 0px;
    outline: none;
    color: #fff;
    font-size: 16px;
    display: block;
    margin: 0 auto;
}

/*end news details*/

/*start login*/

.bg {
    width: 100%;
    background-image: url(/static/home/img/quxian.png);
    height: 100vh;
    padding-top: 300px;
}

.bg-cover {
    background-size: cover !important;
}

.bg-center {
    background-position: center center !important;
}

.login-page {
    background: url(/static/home/img/quxian.png);
    min-height: 100vh;
}

.login-page .section-top {
    padding-top: 308px;
}

.dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.login-page-title {
    font-size: 90px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}

.list-inline-item {
    margin-right: 21px !important;
}

.list-inline-item:last-child {
    margin-right: 0 !important;
}


.login_button button:hover {
    background-color: #F8C957;
    color: #ffffff;
}

.login {
    font-size: 33px;
    border-radius: 5px;
    padding: 14.5px 42px;
    color: #F8C957;
    background-color: #ffffff;
    border: 0;
}

.register {
    font-size: 33px;
    margin-left: 84px;
    padding: 14.5px 38px;
    color: #F8C957;
    background-color: #ffffff;
    border: 0;
    border-radius: 5px;
}

.section-share {
    margin-top: 270px;
    margin-right: 173px;
}

.share_icon img {
    width: 26px;
    height: 26px;
    /*margin-right: 14px;*/
}

/* 阴影 */
.popup {
    position: fixed;
    display: none;
    top: 0px;
    left: 0px;
    z-index: 999999;
    background-color: rgba(0, 0, 0, 0.7);
}

.product_login_popup {
    width: 600px;
    background-color: #ffffff;
    position: fixed;
    top: 20%;
    left: 32%;
    z-index: 9999999;
    padding-top: 65px;
    padding-bottom: 124px;
}

.register_popup {
    padding-bottom: 83px;
}

.product_login_top {
    width: 100%;
    margin-bottom: 58px;
}

.product_login_top img {
    padding-left: 165px;
    display: block;
}

.product_login_input {
    width: 100%;
    padding: 0 100px;
}

.product_login_inblock {
    height: 55px;
    padding-left: 15px;
    display: flex;
    align-items: center;
    border: 1px solid #BFBFBF;
    font-size: 18px;
    margin-top: 35px;
    color: #8F8F8F;
}

.product_login_inblock input {
    border: 0px;
    height: 40px;
    outline: none;
    font-size: 18px;
}

.product_login_inblock:hover {
    border: 1px solid #F8C957;
}

.product_login_insi {
    width: 100%;
    margin-top: 28px;
}

.product_login_click {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    border: 1px solid #BFBFBF;
    display: inline-block;
}

.product_login_click_next {
    font-size: 18px;
    font-weight: 400;
    color: #8F8F8F;
    line-height: 18px;
    display: contents;
    letter-spacing: -1px;
}

.product_login_click_next a {
    color: #F8C957;
}

.product_submit {
    font-size: 22px;
    font-weight: 400;
    color: #FFFFFF;
    width: 100%;
    margin-top: 82px;
    height: 55px;
    border: 0;
    background-color: #F8C957;
}

.register_create_submit {
    margin-top: 27px;
}

.product_login_popup {
    display: none;
}

.product_guanbis {
    position: fixed;
    top: 163px;
    margin-left: 623px;
    width: 30px;
    height: 30px;
    z-index: 1001;
}

/*end login*/

/*start submit*/
.submit {
    width: 100%;
    margin-top: 62px;

}

.submit_banner {
    height: 280px;
    background-image: url(/static/home/img/products_bg.png);
}

.submit_zong {
    width: 1200px;
    margin: 0 auto;
    display: block;
    background-color: #FBFBFB;
    padding-bottom: 55px;
}

.submit_zong .inner table thead {
    background: #f3f3f3;
}

.submit_zong .inner table thead tr th {
    padding-top: 32px;
    padding-bottom: 31px;
    text-align: center;
    font-size: 29px;
    font-weight: 400;
    color: #6C6C6C;
    line-height: 25px;
    border: 1px solid #e5e5e5;
}

.submit_zong .inner table tbody tr td {
    border: 1px solid #e5e5e5;
}

.submit_zong .inner table tbody tr td:nth-child(2) a {
    padding: 0 95px;
    display: flex;
    align-items: center;
    font-size: 23px;
    font-weight: 400;
    color: #505050;
    line-height: 28px;
}

.submit_zong_middle {
    width: 100%;
    height: 100%;
}

.submit_zong_middle_left {
    width: 25%;
    height: 300px;
    display: flex;
    align-items: center;
}

.submit_zong_middle_middle {
    width: 48%;
    height: 300px;
    display: flex;
    align-items: center;
    font-size: 23px;
    font-weight: 400;
    color: #505050;
    line-height: 28px;
    padding: 0px 95px;
}

.submit_zong_middle_right {
    width: 100%;
    display: flex;
    align-items: center;
}

.submit_jia {
    border: 2px solid #B5B5B5;
    display: block;
    margin: 0 auto;
}
.submit_jia span {
    padding: 5px 12px;
    float: left;
}

.submit_zong_bottom {
    padding-top: 90px;
}

.submit_zong_bottom .message_left {
    padding-left: 132px;
}

.submit_zong_bottom .message_right {
    padding-left: 60px;
    padding-right: 68px;
}

.submit_zong_bottom .message_left input {
    width: 100%;
    height: 42px;
    margin-bottom: 30px;
    background: #FFFFFF;
    border: 2px solid #eaeaea;
    padding-left: 15px;
}

.submit_zong_bottom .message_left input::-webkit-input-placeholder {
    font-size: 22px;
    font-weight: 400;
    color: #ADADAD;
    line-height: 25px;
}

.submit_zong_bottom .message_right textarea {
    width: 100%;
    height: 258px;
    background: #FFFFFF;
    border: 2px solid #eaeaea;
    resize: none;
}

.submit_zong_bottom .message_right textarea::-webkit-input-placeholder {
    font-size: 22px;
    font-weight: 400;
    color: #ADADAD;
    line-height: 25px;
}

.submit_button {
    width: 100%;
    margin-top: 50px;
}

.submit_button button {
    width: 174px;
    height: 48px;
    background: #F8C957;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    border: 0px;
    font-size: 22px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 25px;
}

.submit_tip {
    width: 1200px;
    margin: 0 auto;
    display: block;
    margin-top: 20px !important;
}

.submit_tip_img {
    margin-top: 15px;
}

.submit_tip_img img {
    display: inline-block;
    margin-right: 25px;
}

/*end submit*/
<!--耗时1774617250.9175秒-->